{
  "name": "滅火",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_extinguish",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "滅火升級能助你抵禦各種火焰危害。這一便捷升級能夠自動撲滅玩家身上的火焰，可令你免遭烈焰人突然出現之苦。$(br2)注意：此升級在能再次滅火前有冷卻時間。盔甲的品質越高，冷卻時間也越短。"
    },
    {
      "type": "patchouli:crafting",
      "title": "滅火升級的配方",
      "recipe": "justdirethings:upgrade_extinguish"
    }
  ]
}
